<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Legg til hurtigliste';
$string['annotationcolour'] = 'Farge på merknader';
$string['black'] = 'Svart';
$string['blue'] = 'Blå';
$string['cannotopenpdf'] = 'Kan ikke åpne PDF-filen. Filen kan være ødelagt, eller i et format som ikke støttes.';
$string['clear'] = 'Tøm';
$string['colourpicker'] = 'Fargevelger';
$string['command'] = 'Kommando:';
$string['comment'] = 'Kommentarer';
$string['commentcolour'] = 'Farge på kommentarer';
$string['commentcontextmenu'] = 'Kontekstmeny for kommentarer';
$string['couldnotsavepage'] = 'Kunne ikke lagre side {$a}';
$string['currentstamp'] = 'Frimerke';
$string['deleteannotation'] = 'Slett merknad';
$string['deletecomment'] = 'Slett kommentar';
$string['deletefeedback'] = 'Slett PDF-filen med tilbakemeldinger.';
$string['downloadablefilename'] = 'tilbakemelding.pdf';
$string['downloadfeedback'] = 'Last ned PDF-filen med tilbakemeldinger.';
$string['draftchangessaved'] = 'Kladdemerknader lagret';
$string['drag'] = 'Dra';
$string['editpdf'] = 'Skriv merknader i PDF-filen.';
$string['editpdf_help'] = 'Skriv merknader i studentenes innleveringer direkte i nettleseren og lag en redigert og nedlastingsvennlig PDF-fil.';
$string['enabled'] = 'Skriv merknader i PDF-filen.';
$string['enabled_help'] = 'Når aktivert vil læreren ha muligheten til å legge til merknader i form av kommentarer, tegninger og frimerker direkte i PDF-filene som studentene har levert.Kommenteringen blir gjort i nettleseren og ingen ekstra programvare er nødvendig';
$string['errorgenerateimage'] = 'Feil ved generering av bilde via ghostscript, debug informasjon: {$a}';
$string['errorpdfpage'] = 'Det oppstod en feil under generering av denne siden.';
$string['filter'] = 'Filtrer kommentarer...';
$string['generatefeedback'] = 'Generer en PDF-fil med tilbakemeldingene.';
$string['generatingpdf'] = 'Genererer PDF-filen.';
$string['gotopage'] = 'Gå til side';
$string['green'] = 'Grønn';
$string['gsimage'] = 'Ghostscript testbilde';
$string['highlight'] = 'Uthev';
$string['jsrequired'] = 'For å skrive merknader i PDF-filer kreves det javaskript. Vennligst tillat javaskript i nettleseren din hvis du ønsker å bruke denne funksjonen';
$string['launcheditor'] = 'Start redigeringsverktøyet for PDF-filer.';
$string['line'] = 'Linje';
$string['loadingeditor'] = 'Laster inn redigeringsverktøyet for PDF-filer.';
$string['navigatenext'] = 'Neste side';
$string['navigateprevious'] = 'Forrige side';
$string['output'] = 'Resultat:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Side {$a}';
$string['pagexofy'] = 'Side {$a->page} av {$a->total}';
$string['pathtogspathdesc'] = 'Vennligst merk at notering i PDF krever at pathen til ghostscript er satt i {$a}.';
$string['pathtounoconvpathdesc'] = 'Vennligst merk at PDF-kommentering krever at en path for unoconv er angitt i {$a}.';
$string['pen'] = 'Blyant';
$string['pluginname'] = 'Kommenter i PDF-filen.';
$string['preparesubmissionsforannotation'] = 'Forbered innleveringer for kommentering';
$string['rectangle'] = 'Rektangel';
$string['red'] = 'Rød';
$string['result'] = 'Resultat:';
$string['searchcomments'] = 'Søk i kommentarer';
$string['select'] = 'Velg';
$string['stamp'] = 'Frimerke';
$string['stamppicker'] = 'Frimerkevelger';
$string['stamps'] = 'Frimerker';
$string['stampsdesc'] = 'Stempler må være bildefiler. Disse bildene kan bli brukt med stempelverktøyet til å kommentere PDF-filen.';
$string['test_doesnotexist'] = 'Pathen til ghostscript peker til en ikke-eksisterende fil';
$string['test_empty'] = 'Pathen til Ghostscript er tom - vennligst legg inn den korrekte pathen.';
$string['testgs'] = 'Path til ghostscript';
$string['test_isdir'] = 'Pathen til Ghostscript skal peke til en mappe, og vennligst ta med Ghostscriptprogrammet i den pathen du oppgir';
$string['test_notestfile'] = 'Test-pdf mangler';
$string['test_notexecutable'] = 'Ghostscript peker til en fil som ikke er kjørbar.';
$string['test_ok'] = 'Ghostscript-pathen ser ut til å være ok, vennllgst sjekk om deu får en melding i bildet under.';
$string['test_unoconv'] = 'Test pathen til unoconv';
$string['test_unoconvdoesnotexist'] = 'Pathen til unoconv er ikke korrekt. Vennligst sjekk denne innstillingen.';
$string['test_unoconvdownload'] = 'Last ned konvertert pdf-testfil.';
$string['test_unoconvempty'] = 'Unoconv-funksjonen er deaktivert.';
$string['test_unoconvisdir'] = 'Unoconv-pathen peker til en mappe, vennligst ta med unoconv-programmet i pathen du angir.';
$string['test_unoconvnotestfile'] = 'Mangler testdokumentet som skal konverteres til en PDF';
$string['test_unoconvnotexecutable'] = 'Unoconv-pathen peker til en fil som ikke er kjørbar';
$string['test_unoconvok'] = 'Unoconv-pathen ser ut til å være korrekt konfigurert.';
$string['test_unoconvversionnotsupported'] = 'Unoconv-versjonen du har installert er ikke støttet. Moodles funksjon for innleveringsvurdering krever versjon 0.7 eller høyere';
$string['tool'] = 'Verktøy';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Se kommentert PDF...';
$string['white'] = 'Hvit';
$string['yellow'] = 'Gul';
