<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Aktive filtre';
$string['addfilter'] = 'Legg til filter';
$string['anycategory'] = 'alle kategorier';
$string['anycourse'] = 'alle kurs';
$string['anyfield'] = 'alle felt';
$string['anyrole'] = 'alle roller';
$string['anyvalue'] = 'alle verdier';
$string['applyto'] = 'Gjelder';
$string['categoryrole'] = 'Kategorirolle';
$string['contains'] = 'inneholder';
$string['content'] = 'Innhold';
$string['contentandheadings'] = 'Innhold og overskrifter';
$string['coursecategory'] = 'kurskategori';
$string['courserole'] = 'Kursrolle';
$string['courserolelabel'] = '{$a->label} er {$a->rolename} i {$a->coursename} fra {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} feil: course {$a->coursename} eksisterer ikke';
$string['coursevalue'] = 'kursverid';
$string['datelabelisafter'] = '{$a->label} er etter {$a->after}';
$string['datelabelisbefore'] = '{$a->label} er før {$a->before}';
$string['datelabelisbetween'] = '{$a->label} er mellom {$a->after} og {$a->before}';
$string['defaultx'] = 'Standard ({$a})';
$string['disabled'] = 'Avslått';
$string['doesnotcontain'] = 'inneholder ikke';
$string['endswith'] = 'slutter med';
$string['filterallwarning'] = 'Filtrering av overskrifter i tillegg til innhold kan øke serverbelastningen betydelig. Vennligst bruk innstillingen "Bruk for " så lite du kan. Viktigste bruksområde er vanligvis flerspråkfilteret.';
$string['filtercheckbox'] = 'Sjekkboksfilter';
$string['filtercheckbox_help'] = 'Dette filteret lar deg filtrere informasjon basert på et sett av avkryssningsbokser.

Filteret har følgende alternativer:

* hvilken som helst verdi - dette alternativet deaktiverer filteret (dvs. all informasjon er akseptert av dette filteret)
* samsvarer med noen valgte - dette alternativet tillater informasjon hvis det samsvarer med noen av de avkryssede alternativene
* samsvarer med alle valgte - Dette alternativet tillater informasjon, hvis det samsvarer med alle de avkryssede alternativene';
$string['filterdate'] = 'Datofilter';
$string['filterdate_help'] = 'Dette filteret lar deg filtrere informasjon fra:

* før og/eller etter bestemte datoer,
* et antall dager før eller etter i dag,
* vis alle poster der ingen dato er angitt.';
$string['filterenrol'] = 'Påmeldingsfilter';
$string['filterenrol_help'] = 'Dette filteret lar deg filtrere informasjon basert på om en bruker er eller ikke er påmeldt et bestemt kurs.

Filteret har følgende alternativer:
* Hvilken som helst verdi - dette alternativet deaktiverer filteret (dvs. all informasjon er akseptert av dette filteret)
* Ja - dette alternativet returnerer bare poster der brukeren er påmeldt i det angitte kurset
* Nei - bare dette alternativet returnerer poster der brukeren ikke er påmeldt i det angitte kurset';
$string['filternumber'] = 'Nummerfilter';
$string['filternumber_help'] = 'Dette filteret lar deg filtrere numerisk informasjon basert på verdien.

Filteret har følgende alternativer:
* lik - dette alternativet tillater kun informasjon som er lik den oppgitte teksten (hvis ingen tekst er oppgitt, så er filteret deaktivert)
* ikke lik - dette alternativet tillater bare informasjon som er Ikke lik teksten som er oppgitt (hvis ingen tekst er oppgitt, er filteret deaktivert)
* større enn - dette alternativet tillater bare informasjon som har en numerisk verdi som er større enn teksten som er oppgitt (hvis ingen tekst er oppgitt, så er filteret deaktivert)
* mindre enn - dette alternativet tillater bare informasjon som har en numerisk verdi mindre enn teksten som er oppgitt (hvis ingen tekst er oppgitt, er filteret deaktivert)
* større enn eller lik - dette alternativet tillater bare informasjon som har en numerisk verdi som er større enn eller lik den oppgitte teksten (hvis ingen tekst er angitt , Da er filteret insktivt)
* mindre enn eller lik - dette alternativet tillater bare informasjon som har en numerisk verdi som er mindre enn eller lik den oppgitte teksten(hvis ingen tekst er oppgitt, er filteret deaktivert)';
$string['filterselect'] = 'Velg filter';
$string['filterselect_help'] = 'Dette filteret lar deg filtrere informasjon basert på en drop-down-liste.

Filteret har følgende alternativer:
* hvilken som helst verdi - dette alternativet deaktiverer filteret (dvs. all informasjon er akseptert av dette filteret)
* lik - dette alternativet tillater bare informasjon som er lik verdien som er valgt fra listen
* ikke lik  - dette alternativet tillater bare informasjon som er forskjellig fra verdien som er valgt fra listen';
$string['filtersettings'] = 'Filterinnstillinger';
$string['filtersettingsforin'] = 'Filterinnstillinger for {$a->filter} i {$a->context}';
$string['filtersettings_help'] = 'Her kan du slå av og på filtere for en del av portalen.

Noen filtre kan også ha sine egne innstillinger - se etter en lenke for Innstillinger til høyre for filternavnet.';
$string['filtersettingsin'] = 'Filterinnstillinger i {$a}';
$string['filtersimpleselect'] = 'Enkelt filter';
$string['filtersimpleselect_help'] = 'Dette filteret lar deg filtrere informasjon basert på en drop-down-liste. Dette filteret har ingen ekstra muligheter.';
$string['filtertext'] = 'Tekstfilter';
$string['filtertext_help'] = 'Dette filteret lar deg filtrere informasjon basert på en egendefinert tekst.

Filteret har følgende alternativer:
* inneholder - dette alternativet tillater bare informasjon som inneholder teksten som er oppgitt (hvis ingen tekst er oppgitt, så er filteret deaktivert)
* inneholder ikke - dette alternativet tillater bare informasjon som ikke inneholder teksten som ble oppgitt (hvis ingen tekst er oppgitt, er filteret deaktivert)
* er lik - dette alternativet tillater kun informasjon som er lik teksten som ble oppgitt (hvis ingen tekst er oppgitt, så er filteret deaktivert)
* starter med - dette alternativet tillater bare informasjon som starter med teksten som ble oppgitt (hvis ingen tekst er oppgitt, så er filteret deaktivert)
* slutter med - dette alternativet tillater bare informasjon som slutter med teksten som ble oppgitt (hvis ingen tekst er oppgitt, så er filteret deaktivert)
* er tom - dette alternativet tillater bare informasjon som er lik en tom tekst (teksten du legger inn ignoreres)';
$string['filterurl'] = 'URL filter';
$string['filterurl_help'] = 'Dette filteret lar deg filtrere informasjon basert på en drop-down-liste.

Filteret har følgende alternativer:
* hvilken som helst verdi - dette alternativet deaktiverer filteret (dvs. all informasjon er akseptert av dette filteret)
* er tomt - dette alternativet tillater bare informasjon som er lik en tom tekst
* er ikke tom (IKKE NULL) - dette alternativet tillater bare informasjon som ikke er lik en tom tekst';
$string['firstaccess'] = 'Første tilgang';
$string['globalrolelabel'] = '{$a->label} er {$a->value}';
$string['includesubcategories'] = 'Inkluder underkategorier?';
$string['isactive'] = 'Aktiv?';
$string['isafter'] = 'er etter';
$string['isanyvalue'] = 'er alle verdier';
$string['isbefore'] = 'er før';
$string['isdefined'] = 'er definert';
$string['isempty'] = 'er tom';
$string['isenrolled'] = 'Brukeren er påmeldt i kurset';
$string['isequalto'] = 'er lik';
$string['isgreaterorequalto'] = 'større enn eller lik';
$string['isgreaterthan'] = 'større enn';
$string['islessthan'] = 'mindre enn';
$string['islessthanorequalto'] = 'mindre enn eller lik';
$string['isnotdefined'] = 'er ikke definert';
$string['isnotenrolled'] = 'Brukeren er ikke påmeldt dette kurset';
$string['isnotequalto'] = 'er ikke  lik';
$string['limiterfor'] = '{$a} feltbegrensning';
$string['matchesallselected'] = 'matcher alle valgte';
$string['matchesanyselected'] = 'matcher en eller flere valgte';
$string['neveraccessed'] = 'Aldri brukt';
$string['nevermodified'] = 'Aldri endret';
$string['newfilter'] = 'Nytt filter';
$string['nofiltersenabled'] = 'Det er ikke aktivert noen filtre på denne portalen.';
$string['off'] = 'Av';
$string['offbutavailable'] = 'Av - men tilgjengelig';
$string['on'] = 'På';
$string['profilefilterfield'] = 'Profilfeltnavn';
$string['profilefilterlimiter'] = 'Profilfeltoperator';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Fjern alle filtre';
$string['removeselected'] = 'Fjern valgte';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'starter med';
$string['tablenosave'] = 'Endringer i tabellen over lagres automatisk.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} verdi';
