<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['connectionerror'] = 'Den oppgitte Solr-serveren er ikke tilgjengelig eller så eksisterer ikke den oppgitte indeksen';
$string['connectionsettings'] = 'Tilkoblingsinnstillinger';
$string['errorcreatingschema'] = 'Feil ved validering av Solr-skjemaet: {$a}';
$string['errorvalidatingschema'] = 'Feil ved validering av Solr-skjema: felt {$a->fieldname} eksisterer ikke. Vennligst <a href="{$a->setupurl}">følg denne lenken for</a> å sette opp de nødvendige feltene.';
$string['extensionerror'] = 'Apache Solr PHP-utvidelsen er ikke installert. Vennligst sjekk dokumentasjonen.';
$string['fileindexing'] = 'Aktiver filindeksering';
$string['fileindexing_help'] = 'Dersom Solr-installasjonen din støtter det kan denne funksjonen sende filer til indeksering.<br/>
Du må reindeksere alt portalinnhold etter aktivering av denne funksjonen slik at alt innholdet blir lagt til.';
$string['fileindexsettings'] = 'Innstillinger for filindeksering';
$string['maxindexfilekb'] = 'Største filstørrelse for indeksering (kB)';
$string['maxindexfilekb_help'] = 'Filer som er større enn dette vil ikke inkluderes i søkeindekseringen. 0 betyr at alle filer vil indekseres.';
$string['minimumsolr4'] = 'Solr 4.0 er minste versjon som kreves av Moodle';
$string['missingconfig'] = 'Apache Solr-serveren din er enda ikke konfigurert i Totara.';
$string['multivaluedfield'] = 'Felt "{$a}" returnerte ett array i stedet for en skalar. Vennligst slett den nåværende indeksen, opprett en ny og kjør setup_schema.php før du indekserer data i Solr.';
$string['nodatafromserver'] = 'Ingen data fra Server';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Felt "{$a}" eksisterer allerede i Solr-skjema. Du har sikkert glemt å kjøre dette skriptet før du indekserer data og feltene ble automatisk opprettet av Solr. Vennligst slett den nåværende indeksen, opprett en ny og kjør setup_schema.php igjen før du indekserer data i Solr.';
$string['schemasetupfromsolr5'] = 'Din Solr-serverversjon er lavere enn 5,0. Dette skriptet kan bare angi skjemaet ditt hvis din Solr-versjon er 5,0 eller høyere. Du må manuelt angi feltene i skjemaet ditt i henhold til search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'Søk i spørringer';
$string['searchinfo_help'] = 'Området som skal søkes, kan spesifiseres ved å starte søket med \'title:\', \'content:\', \'name:\', or \'intro:\'. Hvis du for eksempel søker etter \'title:nyheter\', returneres resultater med ordet \'nyheter\' i tittelen.

Boolske operatorer (\'AND\', \'OR\', \'NOT\') kan brukes til å kombinere eller ekskludere søkeord.

Jokertegn (\'*\' eller \'?\') Kan brukes til å representere tegn i søket.';
$string['setupok'] = 'Dette skjemaet er klar til bruk';
$string['solrauthpassword'] = 'HTTP autentiseringspassord';
$string['solrauthuser'] = 'HTTP autentiseringsnavn';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Timeout';
$string['solrhttpconnectiontimeout_desc'] = 'HTTP-tilkoblingstiden er maksimal tid i sekunder tillatt for HTTP-dataoverføringsoperasjonen.';
$string['solrindexname'] = 'Indeksnavn';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr er ikke den konfigurerte søkemotoren';
$string['solrsecuremode'] = 'Sikkerhetmodus';
$string['solrserverhostname'] = 'Vertens navn';
$string['solrserverhostname_desc'] = 'Domenenavn for Solr-serveren';
$string['solrsetting'] = 'Solr innstillinger';
$string['solrsslcainfo'] = 'SSL CA-sertifikatnavn';
$string['solrsslcainfo_desc'] = 'Filnavn som inneholder ett eller flere CA-sertifikater for å bekrefte peer med';
$string['solrsslcapath'] = 'SSL CA-sertifikatpath';
$string['solrsslcapath_desc'] = 'Filpath med flere CA-sertifikater for å bekrefte peer med';
$string['solrsslcert'] = 'SSL-sertifikat';
$string['solrsslcert_desc'] = 'Filnavn til et PEM-formatert privat sertifikat';
$string['solrsslkey'] = 'SSL nøkkel';
$string['solrsslkey_desc'] = 'Filnavn til en PEM-formatert privat nøkkel';
$string['solrsslkeypassword'] = 'SSL nøkkelpassord';
$string['solrsslkeypassword_desc'] = 'Passord for PEM-formatert privat nøkkelfil';
