<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'no', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Over';
$string['actions'] = 'Handlinger';
$string['appliesto'] = 'Gjelder for';
$string['backdrop'] = 'Vis med nedtonet bakgrunn';
$string['backdrop_help'] = 'Du kan bruke en nedtonet bakgrunn for å fremheve den delen av siden du ønsker å fokusere på.

Merk: Nedtonet bakgrunn er ikke kompatiblet med enkelte deler av siden som f.eks. toppmenyen.';
$string['below'] = 'Under';
$string['block'] = 'Blokk';
$string['block_named'] = 'Blokk med navnet \'{$a}\'';
$string['cachedef_stepdata'] = 'Liste med steg i veilederen';
$string['cachedef_tourdata'] = 'Liste med aktivert veilederinformasjon som hentes på hver side';
$string['confirmstepremovalquestion'] = 'Er du sikker på at du ønsker å fjerne dette steget?';
$string['confirmstepremovaltitle'] = 'Bekreft fjerning av steg';
$string['confirmtourremovalquestion'] = 'Er du sikker på at du ønsker å fjerne denne veilederen?';
$string['confirmtourremovaltitle'] = 'Bekreft fjerning av veileder';
$string['content'] = 'Innhold';
$string['content_heading'] = 'Innhold';
$string['content_help'] = 'Innholdet i et steg kan legges til som ren tekst omgitt av flerspråkstagger (for bruk med flerspråksfilteret) om nødvendig.

Alternativt kan det legges til en språkstreng på formatet identifikator, komponent (uten klammer eller mellomrom etter kommaet).';
$string['cssselector'] = 'CSS selektor';
$string['defaultvalue'] = 'Standard ({$a})';
$string['delay'] = 'Forsinkelse før visning av steget';
$string['delay_help'] = 'Det er valgfritt å legge inn en forsinkelse før neste steg skal vises.

Forsinkelsen oppgis i millisekunder.';
$string['description'] = 'Beskrivelse';
$string['done'] = 'Ferdig';
$string['editstep'] = 'Redigerer "{$a}"';
$string['enabled'] = 'Aktivert';
$string['endtour'] = 'Avslutt veileder';
$string['event_step_shown'] = 'Steg vist';
$string['event_tour_ended'] = 'Veileder avsluttet';
$string['event_tour_reset'] = 'Tilbakestill veileder';
$string['event_tour_started'] = 'Veileder startet';
$string['exporttour'] = 'Eksporter veileder';
$string['filter_header'] = 'Veilederfiltre';
$string['filter_help'] = 'Velg betingelsene for når veilederen skal vises. Alle filtrene må oppfylles for at veilederen skal vises til brukeren';
$string['filter_role'] = 'Rolle';
$string['filter_role_help'] = 'En veileder kan begrenses til brukere med bestemte roller i den konteksten veilederen blir vist. For eksemple vil det ikke  være lurt å begrense en veileder på forsiden til rollen student siden ingen har studentrollen på forsiden. En veileder på forsiden kan bare begrenses til brukere med en systemrolle';
$string['filter_theme'] = 'Design';
$string['filter_theme_help'] = 'Vis veilederen for brukere som bruke ett av de valgte designene.';
$string['importtour'] = 'Importer veileder';
$string['left'] = 'Venstre';
$string['modifyshippedtourwarning'] = 'Denne veilederen er inkludert i Moodleinstallasjonen. Om du gjør noen endringer i den, kan de bli overskrevet ved neste oppdateringen.';
$string['movestepdown'] = 'Flytt steg nedover';
$string['movestepup'] = 'Flytt steg oppover';
$string['movetourdown'] = 'Flytt veileder nedover';
$string['movetourup'] = 'Flytt veileder oppover';
$string['name'] = 'Navn';
$string['newstep'] = 'Nytt steg';
$string['newtour'] = 'Opprett ny veileder';
$string['next'] = 'Neste';
$string['options_heading'] = 'Valg';
$string['orphan'] = 'Vis dersom målet ikke blir funnet';
$string['orphan_help'] = 'Viser steget dersom målet ikke ble funnet på siden.';
$string['pathmatch'] = 'Gjør gjeldende for URL';
$string['pathmatch_help'] = 'Veilederen vil vises på alle sider som har en URL som passer med denne verdien.

Du kan bruke %-tegnet som et jokertegn som kan bety hva som helst.

Noen eksempler:

* /my/% - for å vises på Min startside
* /course/view.php?id=2 - for å vises i dette spesifikke kurset
* /mod/forum/view.php% - for å vises i et forum
* /user/profile.php% - for å vises på profilsiden

Dersom du ønsker å vise frem en veileder på portalens forside, kan du bruke verdien "FRONTPAGE".';
$string['pausetour'] = 'Pause';
$string['placement'] = 'Plassering';
$string['placement_help'] = 'Et steg kan plasseres over, under, til venstre eller høyre for målet. Over eller under er det anbefalte siden dette passer bedre for små skjermer.

Dersom steget ikke passer inn på en spesiell side og i det spesifiserte området, vil den automatisk bli plassert et annet sted.';
$string['pluginname'] = 'Veiledere';
$string['reflex'] = 'Fortsett ved klikk';
$string['reflex_help'] = 'Fortsett til neste steg når målet blir klikket på.';
$string['resettouronpage'] = 'Tilbakestill veilederen for denne siden';
$string['resumetour'] = 'Fortsett';
$string['right'] = 'Høyre';
$string['select_block'] = 'Velg en blokk';
$string['selector_defaulttitle'] = 'Skriv inn en beskrivende tittel';
$string['selectordisplayname'] = 'En CSS selektor som passer med \'{$a}\'';
$string['selecttype'] = 'Velg stegtype';
$string['sharedtourslink'] = 'Veilederlager';
$string['skip'] = 'Hopp over';
$string['target'] = 'Mål';
$string['target_block'] = 'Blokk';
$string['target_heading'] = 'Stegmål';
$string['target_selector'] = 'Selektor';
$string['target_selector_targetvalue'] = 'CSS selektorer';
$string['target_selector_targetvalue_help'] = 'En CSS selektor kan brukes til å finne omtrent ethvert element på siden. Den passende selektoren kan enkelt finnes ved å bruke nettleserens utviklerverktøy.';
$string['targettype'] = 'Måltype';
$string['targettype_help'] = 'Hvert steg må assosieres med en del av siden - målområdet. Ulike målområder er:

* Blokk - for å vise et steg ved siden av en spesifisert blokk
* CSS selektor - for en nøyaktig beskrivelse av målområdet ved hjelp av CSS
* Vis midt på siden - for et steg som ikke trenger å assosieres med en spesifikk del av siden.';
$string['target_unattached'] = 'Vis midt på siden';
$string['title'] = 'Tittel';
$string['title_help'] = 'Tittelen på et steg kan legges til som ren tekst omgitt av flerspråkstagger (for bruk med flerspråksfilteret) om nødvendig.

Alternativt kan det legges til en språkstreng på formatet identifikator, komponent (uten klammer eller mellomrom etter kommaet).';
$string['tourconfig'] = 'Veilederkonfigurasjonsfil for import';
$string['tourisenabled'] = 'Veilederen er aktivert';
$string['tourlist_explanation'] = 'Du kan opprette så mange veiledere du ønsker og aktivere dem for ulike deler av Moodle. Du kan kun opprette en veileder per side.';
$string['tour_resetforall'] = 'Denne veilederen har blitt tilbakestilt. Den vil vises til alle brukere på nytt.';
$string['tours'] = 'Veiledere';
$string['usertours'] = 'Veiledere';
$string['usertours:managetours'] = 'Opprett, rediger og fjern veiledere';
$string['viewtour_edit'] = 'Du kan <a href="{$a->editlink}">redigere veilederens standardinnstillinger</a> og <a href="{$a->resetlink}">tilbakestille den</a> slik at den vises til alle brukere på nytt.';
$string['viewtour_info'] = 'Dette er veilederen \'{$a->tourname}\'. Den gjelder for \'{$a->path}\'';
